ISCS#FEP - Feature #1878

QTI0 ehmil 000

12/06/2021 09:16 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/06/2021

100%
0.00 hour
0.00 hour

Description

00mrcllenmi,00QTO00enmi, QTO006405.8,0MFcOOONN.

History

#1 - 12/06/2021 09:16 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/21/2021 09:42 AM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1



http://www.tcpdf.org

